<?php

namespace App\Models\Shop;

use Illuminate\Database\Eloquent\Model;

class Order extends Model
{
    protected $guarded = ['id'];
    
    public function Customer()
    {
        return $this->belongsTo(Customer::class);
    }

    public function Payments()
    {
        return $this->hasMany(OrderPayment::class);
    }
}
